Are the FlexiCapture projects backward compatible?

Question

Are the FlexiCapture projects backward compatible?

Is it possible to run the project that was created in the environment with the newer FlexiCapture build in the environment with the older build?

 

Answer

Unfortunately, it's not possible.

If the project is created in the environment with the newer FlexiCapture build you will not be able to open it in the environment with the older build.

The same applies to the projects that were updated from the older to the newer build.

You'll see the following popup when trying to open such a project.

blobid0.png

Was this article helpful?

0 out of 0 found this helpful

Have more questions? Submit a request

Comments

0 comments

Please sign in to leave a comment.

Recently viewed